

/* Global ___________________________________ */


.wp-template { left: auto; right: 10px;  top: 200px; }


.title-bar { display: none; }

body { text-align: center; }
#wrapper { margin: 0 auto;  text-align: left; }
.grid-container.full { text-align: left; }

.callout.sqe { 
	background: #f7ecdb url(/wp-content/themes/ehs/img/logos/sqe.avatar.48x.png) no-repeat;
	background-size: 32px 32px;
	background-position: 0.5em center; 
	padding: 0.5em 1em 0.5em 3.5em;
	color: #222;
	min-height: 48px;
}

p { font-size: 1.1rem; }

h1, h2, h3, h4, h5, h6, a.accordion-title { font-family: "DM Serif Text", serif;  margin-bottom: 1.5rem;  }

.button, a.button, a.button:visited, button, input[type=button], input[type=submit] {
	padding: 0.85rem 1rem; 
	background: #0051ff;
	color: white;
	text-transform: uppercase;
}

blockquote {
	color: #2a2e3c;
    font-family: "DM Serif Text";
    font-size: 1.4rem;
    line-height: 1.4;
    margin-bottom: 1.5rem;
    border-left: none;
    border-top: solid 1px #c0cdd5;
    border-bottom: solid 1px #c0cdd5;
    padding: 1rem 0; 

} 

blockquote .source {
	display: block;
	font-family: inherit; 
	font-size: 1rem;
	font-weight: normal;
	margin-top: 1rem;
}



/* Header  ________________________________________________________ */

.site-header { max-width: 98%; }
.site-header .logo { width: 120px; height: 133px; }


body .ubermenu.ubermenu-main .ubermenu-item-level-0 { margin: 0 0.75rem; }

.socials .button { padding: 0.5em; font-size: 0.9rem; }
.socials .button.logout { background: red;     margin-bottom: 0;
	line-height: 0.6;
	margin-left: 7px }


.page-hero {
	background-size: cover;
	background-position: right;
}
.page-hero, .single-hero { margin-bottom: 1.5rem; } 

.single-article .meta { font-size: 1.2rem; font-weight: bold; }

.pretitle { font-size: bold; background: black; color: white; display: inline-block;  padding: 0.25rem;  font-size: 1rem;  margin-bottom: 0.5rem;  } 

.crumbs { margin-bottom: 1.5rem; }
.crumbs span { font-size: 0.9rem; }


/* Sidebar  ________________________________________________________ */


.sidebar h3 {
	font-size: 1.1rem;
	font-weight: 500;
	padding-bottom: 0.5rem;
    border-bottom: 1px solid #2a2e3c;
}

/* Footer  ________________________________________________________ */


.grid-padding-y > .cell.shape-wrapper { padding: 1.5rem 0.5rem; }



/* Home ___________________________________________________ */

.home .hero { margin-bottom: 0; }

.hero__item__content { height: 600px; }
.hero__item__title { text-align: center; color: #2A2E3C;
	font-family: "DM Serif Text", serif;font-size: 36px;
	line-height: 47px;}

.home .hero h2 { margin: 0.5rem; }
.home .hero .text { font-size: 28px; }
	


/* Pages & posts  ________________________________________________________ */


.single figure { margin: 0 0 1.5rem; width: 100% !important; }
.single figure img { margin-bottom: 1.5rem; } 
.single figure figcaption { font-size: 0.9rem; font-style: italic; text-align: center; }


.sidebar img.wp-post-image { margin-bottom: 1.5rem; }


	
/* Block sections  ________________________________________________________ */


.section {
	margin: 0 0 3rem;
}

.section .content span { display: block; }

.section .text {	
	    font-size: 1.1rem;
		line-height: 1.4;
		margin-bottom: 2.5rem;
} 


.section.cta:not(.simple) { 
	background-size: 802px 559px;
    background-repeat: no-repeat;
    background-position: top left;
    }  

.section.cta:not(.simple) .content-wrapper {
		background-color: #102358;
	    margin-top: 80px;
	    margin-bottom: 80px;
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    justify-content: center;
	    min-height: 400px;
}

.section.cta:not(.simple) .content {
	max-width: 360px;
    width: 100%;
}

.section.cta.simple {
	background-color: #102358;}
	
.section.cta.simple h2 { margin: 1rem 0 0 0; line-height: 1; }
.section.cta.simple .content-wrapper { padding: 1rem 0; }	



.section.cta h2, .section.cta .text { color: white; }



.section.cta a.button { 
	background: white;
	color: #2372E1 !important; 
}

.section.featured-boxes .image { margin-bottom: 1rem; }
.section.featured-boxes h3, .section.featured-boxes h3 a { color: #2a2e3c; font-size: 1.3rem; line-height: 1.3; }
.section.featured-boxes .text { margin-bottom: 1rem; font-size: 1rem; }

.section.signup { background-color: #C0CDD5; }

.section.hero h2 {
    color: #2A2E3C;
    font-size: 2rem;
    line-height: 1.5;
}
.section.hero .subtitle {
	
}

.section.hero .content {
	height: 600px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section h4 { font-size: }

.section.featured-boxes h2 { padding-bottom: 0.5rem;  border-bottom: solid 1px #C0CDD5;  margin-bottom: 1rem; }

section.journal h2 { font-size: 1.3rem; }
section.cta-multi a.button { color: #2372E1 !important;  background: white !important;  }

section.twitter h2 { font-size: 1.3rem; color: #0F2358; }


/* Lists & grids   ________________________________________________________ */

.content > ul, .content > ol { margin: 0 0 1.5rem; padding: 0 0 0 1.5rem; }

.content > ul > li, .content > ol > li {
	margin-bottom: 0.5em; 
}

.content ul ul, .content ul ol, .content ol ul, .content ol ol { margin-bottom: 0.5rem; } 

.items {}
.items .item {  }
.item a { display: block;  }
.item img, .card img { margin-bottom: 1rem; border: solid 1px #ccc; width: 100%; height: auto;  }
.item span { display: block; }
.item .title { font-weight: bold; font-size: 1.2rem; margin-bottom: 0.5rem;  }
.item span:not(.title) { color: black; }

.item .role { color: black;  margin-bottom: 0.5rem; }
.item .institution { font-size: 0.9rem;  line-height: 1.2; }

.content > ul.accordion { padding-left: 0; background: none; }
.content > ul > li { margin-bottom: 0; }
a.accordion-title { background: none;   font-size: 1.2rem; font-weight: 500;  margin: 0;  }





/* Posts __________________________________________________ */

.card img.wp-post-image { margin-bottom: 0.5em; }
.card__title  { margin-bottom: 0.5em; }
.card__date { margin-bottom: 0.5em; } 


/* People  ________________________________________________________ */


.single-person .keyinfo span { display: block; }
.single-person .details span { font-weight: bold; }

.single-person .ehsrole { border-bottom: solid 1px black; margin-bottom: 1rem; }





/* Forms __________________________________________________ */



.gform_wrapper input[type='text'], .gform_wrapper input[type='password'], .gform_wrapper input[type='date'], .gform_wrapper input[type='datetime'], .gform_wrapper input[type='datetime-local'], .gform_wrapper input[type='month'], .gform_wrapper input[type='week'], .gform_wrapper input[type='email'], .gform_wrapper input[type='number'], .gform_wrapper input[type='search'], .gform_wrapper input[type='tel'], .gform_wrapper input[type='time'], .gform_wrapper input[type='url'], .gform_wrapper input[type='color'], .gform_wrapper textarea 
{ display: inline-block; }

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction,
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label, 
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 1em !important;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] { vertical-align: top; margin-top: 5px; }

[type='file'], [type='checkbox'], [type='radio'] { margin: 0 0.25rem 0 0; }


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	padding: 0.5rem; 
}

body .gform_wrapper ul li.gfield.highlight {
	
	background: #EEE;
	padding: 2rem;
	
}

.mepr-form .mp-form-label {margin-bottom: 0.5rem;  }
.mepr-form label { font-weight: bold;  }


body .gform_wrapper label.gfield_label, body .gform_wrapper legend.gfield_label { font-size: 1.2rem; }
body .gform_wrapper ul li.gfield { margin-bottom: 1.5rem; }

/* News */
.page-template-news .card img{
		width: 100%;
    max-height: 240px;
}
.outside{
	background: #0051ff;
		max-height: 40px;
    color: white;
    display: inline-block;
    padding: .4rem .7rem .7rem;
    display: block;
    max-width: 40px;
}

.mobile-buttons{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-top:1rem;
}

.blog-image {
    max-height: 175px;
    object-fit: cover;
}
.icons {
	width: 48%;
	display: inline-block;
	text-align: center;
}
.icons.left a {
	text-align: left;
}
.icons.right a {
	text-align: right;
}


/* Events Manager  ________________________________________________________ */


body .css-events-list table.events-table td { padding: 0.5rem 0.625rem 0.625rem; } 

#event-form input[type=text], #event-form input[type=file], #event-form select { display: inline-block; }  
#event-form input.em-date-input-loc, #event-form input[type=file], #event-form select { width: auto;  }  

#event-form input[type=file] { border: none; }

.event-editor .wp-core-ui .button, .event-editor .wp-core-ui .button-secondary { background: #666; }

.event-form-bookings { display: none; }


/* MemberPress  ________________________________________________________ */

body .mepr_error { background-color: #FFEEEE !important; } 

.welcome { margin-bottom: 1.5rem; }

.mp_wrapper .mepr_payment_method:nth-child(2) { display: none; }

#mepr-account-nav .mepr-nav-item { display: none; }  
/* #mepr-account-nav .mepr-nav-item.mepr-subscriptions { display: none; } */


/* Journal  ________________________________________________________ */

.journal-search { margin-bottom: 1.5rem; }
.journal-search form {  }

.journal-featured .current-issue h3 { margin-bottom: 0.5rem;  line-height: 1.3;  }
.journal-featured .current-issue h3 a { color: black;  }
.journal-featured .current-issue img { max-width: 45%; float: left; margin: 0 1rem 1rem 0 }



.issues {}
.issues .issue {}

.single-issue .meta { margin-bottom: 1.5rem; }

.articles {}
.articles .article:not(:last-child) { padding-bottom: 1rem; border-bottom: solid 2px #e6e6e6; margin-bottom: 1rem; }
.articles .article h3, .issues .issue h3 { font-size: 1.2rem; line-height: 1.2;  }
.issues .issue h3 { font-size: 1.3rem; margin: 0 0 0.5rem; }
.articles .article h3 a, .issues .issue h3 a { color: black; }
.articles .article span, .single-article .meta span { display: block; font-weight: normal; }
.articles .article .menu { margin: 1rem 0; }
.content > ul.menu { padding: 0; margin: 1rem 0; }
.article .menu li { margin-right: 1.5rem; }
.article .menu a { padding: 0; color: #003dc0; }
.article .menu i { margin-right: 0.25rem; /* color: #C0CDD5; color: black; */ }

.single-article .abstract-link { display: none; }

.article.content .meta, .single-article .content .meta { font-size: 0.9rem; line-height: 1.4;  margin-bottom: 1rem; }  

.fwp-issues .volume, .fwp-issues .issue { font-weight: bold; font-size: 1.1rem; display: inline-block; }

.fwp-issues .month, .fwp-issues .year { display: inline-block; }
.fwp-issues .volume, .fwp-issues .month { margin-right: 0.25rem; }


/* Article search  ________________________________________________________ */


.sidebar-article-search label { font-weight: bold; margin: 0 0 0.25rem; }

.articles .article { width: 100%; }


/* MEDIA QUERIES _____________________ */


/* Small __________________ */

@media only screen { 
	
	.shape-wrapper img { max-width: 300px; }
	.section.cta .content-wrapper { top: 0; }
	
} /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium __________________ */

@media only screen and (min-width: 40.063em) { 
	
	.shape-wrapper img { max-width: 400px; }
	
	.single .content > img.wp-post-image { width: 33%; float: right; margin: 0 0 1em 1em; } 
	
	.section.cta .content-wrapper { top: 210px; }
	
	
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large __________________ */

@media only screen and (min-width: 64.063em) {

	
	 } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* X Large __________________ */

@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XX Large __________________ */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */





